Bug 663637 - capiplugin.8 man page fixes
capiplugin.8 man page fixes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: isdn4k-utils (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-16 08:12 EST by John Bradshaw
Modified: 2011-03-16 13:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-16 13:43:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
capiplugin(8) patch (6.02 KB, patch)
2010-12-22 18:23 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-16 08:12:18 EST
Description of problem:
ManPageChange - spelling mistakes in capiplugin.8

Version-Release number of selected component (if applicable):
isdn4k-utils-3.2-56.el5

How reproducible:
Always

Steps to Reproduce:
man capiplugin
/usr/share/man/man8/capiplugin.8.gz
  
Actual results:
Incorrect spelling and terminology (IP number, etc)

Expected results:
Correct spelling and terminology (IP address, etc)


Additional info:
diff capiplugin.8 capiplugin_fixed | more
38c38
< paket but also an incoming call can trigger the connection setup. This
---
> packet but also an incoming call can trigger the connection setup. This
43c43
< The plugin interface of the pppd is binary incompartible between different
---
> The plugin interface of the pppd is binary incompatible between different
49c49
< to specify the absolut pathname of the plugin.
---
> to specify the absolute pathname of the plugin.
58c58
< To notify pppd when CAPI messages arrive, the CAPI file desciptor
---
> To notify pppd when CAPI messages arrive, the CAPI file descriptor
66c66
< an UDP paket to the discard port (9) of the gateway, so don't filter this paket
---
> an UDP packet to the discard port (9) of the gateway, so don't filter this packet
127,128c127,128
< amount of idle time. This is usefull if you are not at home and ypou want
< your computer to make an connection to the internet.
---
> amount of idle time. This is useful if you are not at home and you want
> your computer to make an connection to the Internet.
261c261
< The option is retained for compartiblity reasons only.
---
> The option is retained for compatibility reasons only.
276c276
< immediatly after the connection is established.
---
> immediately after the connection is established.
301c301
< On an outcoming call the remote party will reject the call and callback.
---
> On an outgoing call the remote party will reject the call and callback.
571c571
< Authorization is checked using PAP or CHAP and the ip numbers are assigned
---
> Authorization is checked using PAP or CHAP and the IP addresses are assigned
573,574c573,574
< Assume that the server has ip number 192.168.0.1, the clients are
< to be assigned the ip numbers starting from 192.168.0.2, and the hostname of the
---
> Assume that the server has IP address 192.168.0.1, the clients are
> to be assigned IP addresses starting from 192.168.0.2, and the hostname of the
609,610c609,610
< Assume that the server has ip number 192.168.0.1 and the clients are to be
< assigned the ip numbers starting from 192.168.0.2.
---
> Assume that the server has IP address 192.168.0.1 and the clients are to be
> assigned IP addresses starting from 192.168.0.2.
640,641c640,641
< Assume that the server has ip number 192.168.0.1 and the clients are to be
< assigned the ip numbers starting from 192.168.0.2.
---
> Assume that the server has IP address 192.168.0.1 and the clients are to be
> assigned IP addresses starting from 192.168.0.2.
665,666c665,666
< Assume that the server has ip number 192.168.0.1 and the peer has
< the ip number 192.168.0.2.
---
> Assume that the server has IP address 192.168.0.1 and the peer has
> the IP address 192.168.0.2.
698,699c698,699
< Assume that the server has ip number 192.168.0.1 and the peer has
< the ip number 192.168.0.2.
---
> Assume that the server has IP address 192.168.0.1 and the peer has
> the IP address 192.168.0.2.
Comment 1 John Bradshaw 2010-12-22 18:23:57 EST
Created attachment 470340 [details]
capiplugin(8) patch
Comment 2 Ondrej Vasik 2011-03-09 15:32:02 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 3 Ngo Than 2011-03-16 13:43:14 EDT
it's fixed in isdn4k-utils-3.2-75. thanks the patch

Note You need to log in before you can comment on or make changes to this bug.